Subject: Re: bug#31155: 26.1; electric-pair-mode sometimes inserts extra ) in process buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Sep 2019 21:31:12 +0200

Alex Branham <[email-masked]> writes:

>> Anyway, I think tracing a few more functions will be helpful:
>>
>>     (dolist (fun '(electric-pair--balance-info
>>                    electric-pair-skip-if-helps-balance
>>                    electric-pair-inhibit-if-helps-balance
>>                    electric-pair-syntax-info
>>                    electric-pair-default-inhibit
>>                    electric-pair-default-skip-self
>>                    electric-pair-post-self-insert-function))
>>       (trace-function-background fun))
>
> I'll do that next time I stumble into this.

More information was requested, but no response was given within a
year, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no